File: sitebar.css

package info (click to toggle)
sitebar 3.3.8-7etch1
  • links: PTS
  • area: main
  • in suites: etch
  • size: 4,168 kB
  • ctags: 3,234
  • sloc: php: 52,374; sql: 570; sh: 331; makefile: 35
file content (180 lines) | stat: -rw-r--r-- 2,156 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
@charset "utf-8";
@import url("../sitebar.css");
@import url("common.css");

body
{
    margin: 1px 2px;
}

#logo
{
    width: 181px;
    margin-left: 3px;
    margin-bottom: 5px;
}

#userCtxMenu
{
    border: 1px groove ButtonHighlight;
}

#toolbar
{
    border: 2px groove ButtonHighlight;
}

#toolbar img
{
    border: 1px solid ButtonFace;
}

#toolbar #fldSearch
{
    background: Window;
}

#stat
{
    width: 179px;
}

div.menu
{
    font : menu;
    border: 2px outset ButtonHighlight;
    background: ButtonFace ;
    padding-left: 3px;
    padding-right: 3px;
}

div.item
{
    padding-left: 15px;
    padding-right: 15px;
}

div.menu .active
{
    padding-left: 15px;
    padding-right: 15px;
    color: HighlightText;
    background: Highlight;
}

div.menu .disabled
{
    padding-left: 15px;
    padding-right: 15px;
    color: GrayText ;
}

div.menu .separator
{
    margin-top: 3px;
    border-top: ButtonShadow  solid 1px;
    border-bottom: ButtonHighlight  solid 1px;
}

div.tree
{
    color: ButtonText ;
}

div.root
{
    left: 0;
}

div.root img
{
    position: relative;
    left: 0;
}

div.tree div.node
{
    display: block;
    cursor : default;
}

div.tree div.link
{
    height: 18px;
}

div.tree div.node img
{
    vertical-align: text-bottom;
    border: 0;
    height: 18px;
}

div.tree div.node img.favicon
{
    height: 16px;
    vertical-align: text-bottom;
    border: 0;
}

div.tree a
{
    text-decoration: none;
    color: ButtonText ;
}

div.tree a:hover
{
    color: black;
    background: #dddfff;
}

div.tree a:hover .selected
{
    color: yellow;
    background: #aaafff;
}

div.tree a.highlight
{
    background-color: InfoBackground ;
    color : InfoText;
    border: ButtonShadow  solid 1px;
}
/*** Command Window ***/


body.cmdWin table th
{
    color: ButtonText;
}

/*** Integrator window ***/
#launcher
{
    border: 1px groove #807ad6;
}

#launcher h2
{
    color: ButtonText;
}

#launcher table th
{
    background: #807ad6;
    color: #d5d7fd;
    vertical-align: top;
    font-size: x-small;
}

span.compatibleNo
{
    color: #dddddd;
}

span.compatibleYes
{
    color: white;
    font-weight: bold;
}